<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Account</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">1.2</span>&#x00A0;&#x00A0;<a 
 id="x6-50001.2"></a>Account</h3>
<!--l. 163--><p class="noindent" >A lot of functionality including read-only access to published information and working with
local files is available without logging in. To be able to store your own data in the repository,
however, you need to identify yourself and login. If your institution participates in the DFN
Shibboleth federation, you may simply use your institutional login. Alternatively, you can
request a specific TextGrid account from our web site
</p><!--l. 165--><p class="noindent" ><a 
href="www.textgrid.de" class="url" ><span 
class="cmtt-10x-x-109">www.textgrid.de</span></a>
                                                                                

                                                                                
</p>
<!--l. 167--><p class="noindent" ><a 
 id="tailtextgrid-manualse2.html"></a> </p> 
</body></html> 
